Profile cover photo
Profile photo
Fanfurlio “Leandro” Farolfi
522 followers -
"Why settle with words what you can accomplish with a flame thrower?"
"Why settle with words what you can accomplish with a flame thrower?"

522 followers
About
Fanfurlio's posts

Post has shared content

Post has shared content
Costruire un sistema di monitoring scalabile
Salve o miei due lettori (suppongo che la lunga pausa abbia fatto calare drasticamente il numero di lettori di questo blog) in questo articolo tratterò per sommi capi di un argomento squisitamente tecnico dimezzando ulteriormente il numero di lettori. Tale ...

Post has shared content

Post has shared content
Container e altre amenità
Salve o lettori! Quest'oggi cercherò di illustrare a quanti di voi non lo conoscono il magico ed affascinante mondo dei Containers. Per chi non sia un esperto di Information Technology e per coloro che lo sono ma che hanno vissuto sotto ad una roccia negli ...

Post has attachment
L'avevo promesso
Photo

Need help with an old touchscreen.
I just installed Arch on an Atom board, hooked up to a 7" touchscreen.
The touch interface is listed by lsusb as

Bus 005 Device 004: ID 0eef:0001 D-WAV Scientific Co., Ltd eGalax TouchScreen

Installing latest kernel loads usbtouchscreen and hid-multitouch modules, but both dmesg and journalctl list an error -32 in probing, and the touchscreen doesn't work.

Same with LTS kernel.

Tried installing xf86-input-egalax from AUR, to no avail.
Having xf86-input-egalax installed, tried blacklisting hid-multitouch and usbtouchscreen, in all combinations, to no avail.

Downgraded kernel to 3.1.9 (by downgrade tool), with hid-multitouch blacklisted the touchscreen worked briefly, with inverted axis, but after a reboot it won't work again.

The device isn't present in neither xinput --list, nor /proc/bus/input/devices

The touchscreen works perfectly, I tried it on a windows installation.

Post has attachment

Post has shared content
Pacman vuole aggiornarmi catalyst-hook, la cui ultima versione richiede linux e linux-headers.
Solo che sul portatile non POSSO usare il kernel mainline, ma solo quello LTS, pena mancato boot.
Come "convinco" pacman ad aggiornare catalyst-hook, ma a fargli usare linux-lts e linux-lts-headers (che fra l'altro non sono da aggiornare)?

Post has shared content
Delirii e BSD - Sesto Episodio
Riepilogo delle puntate precedenti: dopo innumerevoli improperi e numerose ore il nostro ha completato il rimpiazzo e lo ha caricato in auto dirigendosi verso il luogo di lavoro... Sesto episodio: Epilogo. In quest'articolo vedrò di fare un po' il punto di ...

Post has shared content
Distro elitarie: male da sconfiggere o bene da preservare?
L'articolo di oggi si posiziona
finalmente tra le opinioni personali e non più tra le guide per
netbook :D Nell'arco dell'ultimo anno pare che la
gente non abbia di meglio da fare che prendere un sistema perfetto
come Arch, e cercare di espanderne il target...
Wait while more posts are being loaded